Perbaikan Rebate - REBATE #13816

Perbaikan Perhitungan Rebate LANGGANAN TRANSAKSI SEPTEMBER 2023
26/09/2023 05:05 PM - Elizabeth B.

Status: Closed Start date: 26/09/2023
Priority: Urgent Due date: 29/09/2023
Assignee: Gunduk K. % Done: 0%
Description

Dear lbu Steffania,

Mohon bantuannya untuk Perbaikan Perhitungan Rebate LANGGANAN TRANSAKSI SEPTEMBER 2023
terlampir diattachfile.

1. UPDATE REBATE C424 KARYAWAN KE C452 KLIEN
2. UPDATE REBATE C363 KARYAWAN KE C457 KLIEN

Terima kasih,
Karel

History

#1 - 27/09/2023 05:17 PM - Elizabeth B.
- File PERBAIKAN DATA LANGGANAN (REBATE) SEPTEMBER 23 (27.09.2023).xIsx added

Dear Ibu Steffania,

Mohon bantuannya untuk Perbaikan Perhitungan Rebate LANGGANAN TRANSAKSI SEPTEMBER 2023
terlampir diattachfile.

1. UPDATE REBATE C424 KARYAWAN KE C452 KLIEN

2. UPDATE REBATE C363 KARYAWAN KE C457 KLIEN

3. UPDATE REBATE C386 TAKAFUL KE C303 ADMEDIKA

4. UPDATE REBATE C513 ASTRA BUANA KE C371 ASTRA LIFE

Terima kasih,
Karel

#2 - 27/09/2023 05:17 PM - Elizabeth B.
- File deleted (PERBAIKAN DATA LANGGANAN (REBATE) SEPTEMBER 23 (26.09.2023).xIsx)

#3 - 29/09/2023 11:01 AM - Steffania S.

- File PERBAIKAN DATA LANGGANAN (REBATE) SEPTEMBER 23 (27.09.2023) Update 290923.xIsx added
- Status changed from Request to Approved

- Assignee changed from Steffania S. to Gunduk K.

Dear all,

Terlampir revisinya

thanks,
Steffania

#4 - 05/10/2023 10:56 AM - Gunduk K.

- File Screenshot_1.png added

- Status changed from Approved to QC FINISHED
terlampir hasil update nya.

terima kasih,
gunduk k
#5 - 05/10/2023 11:24 AM - Elizabeth B.
- Status changed from QC FINISHED to Closed

#6 - 23/01/2024 09:32 AM - Gunduk K.
- Due date set to 29/09/2023

Files

PERBAIKAN DATA LANGGANAN (REBATE) SEPTEMBER 23 (27.09.P02HRIsx 27/09/2023 Elizabeth B.

PERBAIKAN DATA LANGGANAN (REBATE) SEPTEMBER 23 (27.09.2023B/pdate 2¥HA9/218X3 Steffania S.

Screenshot_1.png 25.6 KB 05/10/2023 Gunduk K.
